@charset "utf-8";


/*==========================================ÄÚÒ³ ÊµÏÖ=============================================*/

/*aos="zoom-in" aos-duration="1200"*/
@media(min-width: 768px){
	.container05 .left ul li a:hover .con h4{ color:#4278FF}
	.container05 .right ul li a:hover .con h4{ color:#4278FF}
	.nav>ul>li .rd-navbar-dropdown li dl dd a:hover{color:#4278FF;font-weight: bold;}
	.nav>ul>li .rd-navbar-dropdown li > a:hover{ font-weight:bold}
	
	.more01 a:hover font, .more02 a:hover font{}
	.n_case ul.ul1 li a:hover{box-shadow: 0px 6px 60px 0px rgba(0, 0, 0, 0.15);}
	.n_case .fl01 .more01 a:hover font{ color:#4278FF}
	.n_news .fl03 .title004 .anniu_con:hover svg{ opacity:1}
	.n_news .fl02 ul.ul1 li a:hover .con h5, .n_news .fl01 a:hover .right h3, .n_news .fl03 ul.ul1 li a:hover .con h5{ color:#4278FF}
	
	.more01 a:hover .con svg{ fill:#4278FF}
	.more01 a:hover font{ color:#4278FF}
	
	.n_detail .fl03 ul li a:hover .con h4 *{ fill:#4278FF; transition:.36s}
	
	.n_detail .fl02 .box .con a svg:hover .cls-1{ stroke:#4278FF !important}
	
	.detail_box .time .ul a:hover .top{ opacity:1; visibility:visible}
	
	.detail_box .time .ul a:hover svg path{ fill:#4278FF}
	
	.n_jishu .fl02 ul li a:hover, .n_jishu .fl03 ul li a:hover, .n_chuizhi .fl01 ul li a:hover{box-shadow: 0px 6px 60px 0px rgba(0, 0, 0, 0.15);}
	
	.n_case ul.ul1 .miso-prev:hover, .n_case ul.ul1 .miso-next:hover{ opacity:1}
	.n_meiti .fl07 .title004 .anniu_con svg:hover{ opacity:1}
	
	.n_meiti .fl08 .miso_hd ul .miso-slide li a:hover{ box-shadow:0 0 15px rgba(0,0,0,0.1);}
	
	.n_join .fl03 .left ul li:hover{ box-shadow: 0px -6px 60px 0px rgba(0, 0, 0, 0.1); position:relative; z-index:1}
	
	.n_tzgx .right .tit a:hover, .n_tzgx .right ul li h5:hover{ color:#4278FF}
	
	.n_tz_cwbg .right .fl00 ul li:hover .con h5{color:#4278FF;padding-left: 4px;}
	
	.more01 a:hover .con svg{-webkit-transition: opacity 0.5s ease, -webkit-transform 0.5s ease;transition: opacity 0.5s ease, -webkit-transform 0.5s ease;transition: opacity 0.5s ease, transform 0.5s ease;transition: opacity 0.5s ease, transform 0.5s ease, -webkit-transform 0.5s ease;}
    .more01 a:hover svg.svg001{ opacity: 0; -webkit-transform: translateX(150%); transform: translateX(150%);}
    .more01 a:hover svg.svg002{opacity: 1;-webkit-transform: translateX(0);transform: translateX(0);}
	
	.n_jishu .fl05 .miso_hd ul li a:hover{ color:#FBBC00}
	
	.more02 a:hover .con svg{-webkit-transition: opacity 0.5s ease, -webkit-transform 0.5s ease;transition: opacity 0.5s ease, -webkit-transform 0.5s ease;transition: opacity 0.5s ease, transform 0.5s ease;transition: opacity 0.5s ease, transform 0.5s ease, -webkit-transform 0.5s ease;}
    .more02 a:hover .con svg.svg0001{ opacity: 0; -webkit-transform: translateY(150%); transform: translateY(150%);}
    .more02 a:hover .con svg.svg0002{opacity: 1;-webkit-transform: translateY(0);transform: translateY(0);}
  
  	.more02 a:hover font{ color:#4278FF}
	
	.more03 a:hover .con{ border:#4278FF 1px solid}
	.more03 a:hover .con svg{-webkit-transition: opacity 0.5s ease, -webkit-transform 0.5s ease;transition: opacity 0.5s ease, -webkit-transform 0.5s ease;transition: opacity 0.5s ease, transform 0.5s ease;transition: opacity 0.5s ease, transform 0.5s ease, -webkit-transform 0.5s ease;}
    .more03 a:hover .con svg.svg0001{ opacity: 0; -webkit-transform: translateY(150%); transform: translateY(150%);}
    .more03 a:hover .con svg.svg0002{opacity: 1;-webkit-transform: translateY(0);transform: translateY(0);}
  	.more03 a:hover svg{ fill:#4278FF}
  	.more03 a:hover font{ color:#4278FF}
	
	.n_tz_cwbg .right .fl00 ul li:hover .more04 .con01 svg{-webkit-transition: opacity 0.5s ease, -webkit-transform 0.5s ease;transition: opacity 0.5s ease, -webkit-transform 0.5s ease;transition: opacity 0.5s ease, transform 0.5s ease;transition: opacity 0.5s ease, transform 0.5s ease, -webkit-transform 0.5s ease;}
    .n_tz_cwbg .right .fl00 ul li:hover .more04 .con01 svg.svg0001{ opacity: 0; -webkit-transform: translateY(150%); transform: translateY(150%);}
    .n_tz_cwbg .right .fl00 ul li:hover .more04 .con01 svg.svg0002{opacity: 1;-webkit-transform: translateY(0);transform: translateY(0);}
	
	.n_pinpai .fl01 .down_bs ul li a:hover{ background:#ffb81a}

	
	
}
.n_chuizhi .fl02 ul li.active{ width:320px; background:#4278FF; border:#4278FF 2px solid; position:relative}
	.n_chuizhi .fl02 ul li.active a .top:before{ background:#EFF1F8; opacity:0.2; width:80%; margin-left:-40%}

	.n_chuizhi .fl02 ul li.active a .top h5{ color:#fff}
	.n_chuizhi .fl02 ul li.active a .bottom dl dd{ color:#fff; opacity:0.8}
	.n_chuizhi .fl02 ul li.active a .top h3 svg.img01{ opacity:0; visibility:hidden; width:0;}
	.n_chuizhi .fl02 ul li.active a .top h3 svg.img02{ opacity:1; visibility:visible; width:auto;}
	


@media(min-width: 768px){
  
  h6 a:hover span svg{-webkit-transition: opacity 0.5s ease, -webkit-transform 0.5s ease;transition: opacity 0.5s ease, -webkit-transform 0.5s ease;transition: opacity 0.5s ease, transform 0.5s ease;transition: opacity 0.5s ease, transform 0.5s ease, -webkit-transform 0.5s ease;}
  h6 a:hover span svg.svg01{ opacity: 0; -webkit-transform: translateX(150%); transform: translateX(150%);}
  h6 a:hover span svg.svg02{opacity: 1;-webkit-transform: translateX(0);transform: translateX(0);}
  
  .miso-prev h6 a:hover span svg.svg01{ opacity: 0; -webkit-transform: translateX(150%); transform: translateX(150%);}
  .miso-prev h6 a:hover span svg.svg02{opacity: 1;-webkit-transform: translateX(0);transform: translateX(0);}
  
  .miso-prev.on h6 a:hover span svg.svg01{ opacity: 0.2; -webkit-transform: translateX(0); transform: translateX(0);}
  
  
  .miso-next.on h6 a:hover span svg.svg01{ opacity: 0.2; -webkit-transform: translateX(0); transform: translateX(0);}
  
  .container04 h6.more00 a:hover font{}
  .container04 h6.more00 a:hover span{}
  
  .container05 .miso_hd ul li a:hover{}
  
  .container06 .miso_hd ul li a:hover{}
  
  .container05 .miso_hd ul .miso-prev:hover{ background-position:right center;}
  .container05 .miso_hd ul .miso-next:hover{background-position: 0 center;}
  .container06 .miso_hd ul .miso-prev:hover{ background-position:right center;}
  .container06 .miso_hd ul .miso-next:hover{background-position: 0 center;}
  
  .container04 .bottom_box .miso_hd .miso-prev:hover{opacity: 1; background:url(/static/style/pc/images/up01.svg) center -40px no-repeat, url(/static/style/pc/images/up01.svg) center 0 no-repeat}
  .container04 .bottom_box .miso_hd .miso-next:hover{opacity: 1;background: url(/static/style/pc/images/down01.svg) center 40px no-repeat, url(/static/style/pc/images/down01.svg) center 0 no-repeat;}
  .container04 .bottom_box .miso_hd .miso-prev:hover{}
  
  .container07 .enter a:hover{}
  .container07 .enter a:hover:before{ left:0; width:100%}
  .container07 .enter a:hover font{ color:#fff; margin-left:10px}
  .container07 .enter a:hover span svg{ -webkit-transition: opacity 0.5s ease, -webkit-transform 0.5s ease; transition: opacity 0.5s ease, -webkit-transform 0.5s ease; transition: opacity 0.5s ease, transform 0.5s ease; transition: opacity 0.5s ease, transform 0.5s ease, -webkit-transform 0.5s ease;}

  .container07 .enter a:hover span svg.svg01{ opacity: 0; -webkit-transform: translateX(150%); transform: translateX(150%);}
  .container07 .enter a:hover span svg.svg02{ opacity: 1; -webkit-transform: translateX(0); transform: translateX(0);}
  
  footer .fl01 .right dl dd a:hover,footer .fl02 p a:hover{ color:#fff}
  
  .anniu00.anniu01:hover{background-position: center -50px;}
  .anniu00.anniu02:hover{background-position: center 0;}
  
  .n_about .fl03 ul li a:hover .top{transform:translateY(0);background: #4278ff;}
  
  .n_case ul li .a:hover .con h4{ color:#1325A5}
  .n_case ul li .a:hover:after{ left:0; width:100%}
  
  .a_page .box a.a:hover{ border-bottom:#000000 2px solid}
  .n_news ul li a:hover:after{ left:0; width:100%}
  .n_news ul li a:hover .con h4{color: #4278ff;}
  
  .n_active .fl01 ul li a:hover:after{ left:0; width:100%}
  .n_active .fl01 ul li a:hover .con h5{ color:#1325A5}
  
  .a_page .box a:hover span svg{-webkit-transition: opacity 0.5s ease, -webkit-transform 0.5s ease;transition: opacity 0.5s ease, -webkit-transform 0.5s ease;transition: opacity 0.5s ease, transform 0.5s ease;transition: opacity 0.5s ease, transform 0.5s ease, -webkit-transform 0.5s ease;}
  .a_page .box a:hover span svg.icon01{ opacity: 0; -webkit-transform: translateX(150%); transform: translateX(150%);}
  .a_page .box a:hover span svg.icon02{opacity: 1;-webkit-transform: translateX(0);transform: translateX(0);}
  
  
  .dingyue .enter a:hover span svg{ -webkit-transition: opacity 0.5s ease, -webkit-transform 0.5s ease; transition: opacity 0.5s ease, -webkit-transform 0.5s ease; transition: opacity 0.5s ease, transform 0.5s ease; transition: opacity 0.5s ease, transform 0.5s ease, -webkit-transform 0.5s ease;}
  .dingyue .enter a:hover span svg.svg01{ opacity: 0; -webkit-transform: translateX(150%); transform: translateX(150%);}
  .dingyue .enter a:hover span svg.svg02{ opacity: 1; -webkit-transform: translateX(0); transform: translateX(0);}
  
  .n_baiodan .fl01 .left .layui-form .layui-btn:hover{background: #fbbc00;}
  .n_baiodan .fl01 .left .layui-form .layui-btn:hover:after{ width:0}
  
  .n_detail .fl03 ul li a .con h5:hover{color: #4278ff;}
  .n_tzgx .right ul li:hover h5{ padding-left:4px}
  .n_tzgx .right .tit a:hover{ text-decoration:underline}
  
}


@media(min-width: 992px) and (max-width: 1300px){
}

@media(max-width: 1800px){
}

@media(max-width: 1600px){
	.header .w1200{ width:100%; padding:0 5rem}
	
	.w1200{ width:84%}
	
	.n_jishu .fl05 .content{ padding:0 15%}
	
	.n_banner .right{padding-right: 0rem !important;}
    .n_banner001 .right{ padding-right:0 !important}
}

@media(max-width: 1400px){
	.w1200{ width:90%}
	
	.n_jishu .fl05 .content{ padding:0}
}

@media(max-width: 1230px){
  .container04 h6.more01{left:15px;margin-left:0;top: 15px;}
  
  .n_detail .fl03 ul .miso-prev, .n_detail .fl03 ul .miso-next{display: none !important;}
  
  .n_jishu .fl05 .content{ padding:0 10%}
  
  .n_chuizhi .fl02 ul li{margin: -1px;}
  .n_chuizhi .fl02 ul li:nth-child(1){}
}


@media(max-width: 1200px){
  .n_about .fl04 .right01{margin-right:0;width:44%;margin-top: 3rem;}
  
  .header .w1200{ padding:0 15px}
  .nav>ul>li>a{ padding:0 10px}
  
  .n_case ul.ul1 li{ width:50%}
  
  .n_baiodan .fl01 .content{ padding:0 }
  
  .n_news .fl03 .title004{ left:15px}
  
  .n_chuizhi .fl01 ul li{ width:50%; margin-bottom:1.25rem}
  
  .n_meiti .fl07 .title004{ left:15px}
  
  .footer_bottom .right .enter a{ width:300px}
}

@media(max-width: 1060px){
  
}

@media(max-width: 992px){
  .w1200{width: 100%;padding: 0 15px;}
  .container02 .right img{top: 0;}
  .container03 .right img{ top:0}
  img{transform:translate3d(0px, 0, 0px) !important;}
  
  .header{top:0;height: 70px;}
  .header .center{ display:none}
  #openBtn{ display:inline-block;}
  
  .header .right .yuyan{ margin-right:60px}
  



  .banner_box{ height:50vh}
  .banner ul li.miso-slide{ height:50vh}
  .banner ul li.miso-slide video{ height:50vh}
  .banner ul li.miso-slide .ar_wap{ display:block;width:100%; height:50vh; object-fit:cover}
  .banner ul li.miso-slide .ar_web{ display:none;width:100%}
  
  .banner ul li.miso-slide .table h3{ font-size:24px; line-height:32px;}
  
  .header .logo,.header .right .yuyan a{ height:70px; line-height:70px;}
  .header:before{ height:70px;}
  
  .container02 .left{}
  .container02 .left .box{ padding:1.5rem 1.5rem 0 0}
  .container01 .left .box .con dl dt{font-size: 22px;}
  
  .container01 .left{}
  .container01 .left .box,.container01 h6.more00{padding: 1.5rem 0 0 1.5rem;}
  .container01 .right_box{}
  .container01 .left .box .con{ margin-top:4rem}
  
  .container03 .left .box .con dl dt{ font-size:30px;}
  
  
  footer .fl01 .right dl{ margin-left:2rem}

  
  .container03 .left .box .con dl{ padding-right:2rem}
  
  .n_neiye{padding-top: 70px;}

  
  .n_about .fl01 .left{ padding-left:0}
  .n_about .fl01 .p1{ padding:0}
  .n_about .fl02 .left{ width:100%}
  .n_about .fl02 .right{width:100%;position:relative;height: auto;}
  
  .n_join .fl01 .right .shuzi{ padding-right:0}
  
  .n_banner .top h4{ font-size:2rem; margin:1rem 0}
  
  .n_news ul{ padding:0}
  .n_news ul li a .time{ display:none}
  .n_news ul li a .con{}
  
  .n_baiodan .fl01 .left .layui-form .layui-form-label{}
  .n_baiodan .fl01 .left .layui-form .layui-input-block{}
  
  .container05 .left{ width:100%}
  .container05 .right{width:100%;padding: 3rem 0 0;}

  .n_news .fl02 ul.ul1{margin:0 -7px;padding-bottom: 1rem;}
  .n_news .fl02 ul.ul1 li{ width:50%; padding:0 7px}
  .n_jishu .fl01 .right h1{ display:none}
  
  
  .n_jishu .fl02 ul li{ width:50%; margin-bottom:1.5rem}
  .n_jishu .fl03 ul li a{ padding:2.5rem 1.5rem 0}
  
  .n_jishu .fl04 .left{ width:100%}
  .n_jishu .fl04 .right{width:100%;padding: 2rem 0 0 0;}

  .n_chuizhi .fl04 .miso_hd .box{ width:100%}

  
  .n_xiaoguo .fl01 .right h1{ display:none}
  
  .n_jishu .fl05 .content{ padding:0 3%}
  
  .n_chuizhi .fl04{padding: 3rem 0 15px;}
  .n_chuizhi .fl04 .left{width:100%;min-height: inherit;margin-bottom: 0;padding: 0;}
  .n_chuizhi .fl04 .left .box{ width:100%}
  .n_chuizhi .fl04 .right{width:100%;position: relative;height: auto;overflow: visible;}
  
  .n_meiti .fl01 ul.ul1 li a p{ height:96px;}

  .n_chuizhi .fl04 .miso_bd{ margin-top:2rem}
  
  .n_meiti .fl02 ul li{ width:50%}
  .n_meiti .fl04 .left{ padding:0 5rem 0 0}
  
  .footer_bottom .left{ display:none}
  .footer_bottom .center{ display:none}
  .footer_bottom .right{width:100%;height: 300px;padding: 132px 0 0 30px;}
  
  .footer_bottom{height:300px;background: url(/static/style/pc/images/footer_bottom_bg1.png) center bottom no-repeat;background-size: cover;}
  
  .n_join .fl03 .left{ padding-right:3rem}
  
  .n_fanyule .fl01 ul li a{ padding:2.5rem 2.75rem 0}
  
  .n_hangye .fl03 ul li{ width:50%}
  
  .n_about .fl05 .content .dot06 .box{ margin-left:-2rem}
  .n_about .fl05 .content .dot06 .box:before{ left:2rem}
  
  .n_about .fl05 .content .dot04 .box{margin-left: -13.5rem;}
  .n_about .fl05 .content .dot04 .box:before{ left:auto; right:2rem}
  
  .n_about .fl05 .content .dot07 .box{margin-left: -13.5rem;}
  .n_about .fl05 .content .dot07 .box:before{ left:auto; right:2rem}

    .n_banner01 .top h3{font-size:1.5rem;padding-left:0;margin-bottom:1.5rem;line-height: 1.5rem;}
  .n_banner01 p{padding-left:0;font-size: 13px;line-height: 26px;}
  
  .n_chuizhi .fl04 .miso_hd.ar_web{ display:none}
  .n_chuizhi .fl04 .miso_bd01.ar_wap{display:block;margin: 0 -15px;}
  
  .n_chuizhi .fl04 .miso_hd.ar_wap{display:block;position: relative;z-index: 1;margin-top: -3rem;}
  .n_chuizhi .fl04 .miso_bd01.ar_web{ display:none}

  .container01 .left .box{padding-left:0;margin-bottom: 3rem;}
  .container01 .left{width:100%;margin-bottom:3rem;height: auto;display: block;padding: 0 15px;}
  .container01 .right_box{width:100%;margin:0;margin-bottom: 3rem;}
  .container01 h6.more00{ padding:0}

  .container01 .right img{width: 100%;float:right;/* top: 0; */}
  .container01 .right{position: relative;width: 100%;padding: 0 15px;display: block;}
  .container01 .right01{margin: 0 auto;width: 50vw;margin-top: -14vh;height: 26vh;transform: translate3d(0px, 0px, 0px) !important;float: none;}

  
  .container02 .right{width:100%;margin-bottom: 2rem;position: relative;padding: 0 15px;}
  .container02 .right img{height:100%;object-fit: cover;top: 0;}
  .container02 .left{width:100%;height: auto;}
  
  .container03 .right{width:100%;position: relative;height: auto;padding: 0;margin-bottom: 2rem;display: block;}
  .container03 .left{width:100%;height: auto;display: block;}

  .container03 .left .box{padding:0;margin-bottom: 3rem;}
  .container03 .right img{ top:0}
  
  .container03 h6.more00{ padding:0}
  .container03 .left .box .con{ margin-top:3rem}

  .container01 .content{ display:block;}
  .container01 .left .box_table{position: relative !important;}
  .container02 .left .box_table{position: relative !important;padding: 0 15px 0;}
  .container03 .left .box_table{position: relative !important;display: block;}
  
  .container02 .content{ display:block}
  .container02 .content .left{ display:block}
  .container02 .content .right{display:block;padding: 2rem 0 0;margin-bottom: 0;}
  .container02 .content .right.ar_web{ display:none}
  
  .n_jishu .fl04 .ar_web{ display:none}
  .n_jishu .fl04 .ar_wap{ display:block}
  .n_jishu .fl04{ padding:1rem 0 4rem}

  .n_chuizhi .fl04 .title h3{ margin-bottom:2rem}
  
  .n_chuizhi .fl04 .anniu_con{ display:none}
  
  .n_banner .img_zd:after{ bottom:0}
} 


@media(max-width: 768px){
	
    .header .logo img{max-width: 15rem;}
	.n_banner01 .top p{ display:none}
  
  .n_chuizhi .fl02 ul li{height:17rem;width: 170px;}
  .n_chuizhi .fl02 ul li.active{ width:220px;}

  .container04 .left{}
  
  .container00 .title h3{font-size: 20px;margin-bottom: 16px;letter-spacing: 2px;}
  .container01{ padding:3rem 0 0}
  .container01 .left .box p{font-size: 13px;line-height: 26px;letter-spacing:1px;}
  
  .container01 .left .box .con{margin-top: 2rem;}

  
  .container01 hr{ margin:4rem 0}
  
  .container02 .left .box p{ font-size:13px; line-height:26px}
  
  .container03{padding: 4rem 0;}
  .container03 .title001 h3{font-size:26px;text-align: left;}
  .container03 .left .box p{ font-size:13px; line-height:26px}
  .container02 .left .box{ padding:1.5rem 0 0}
  
  .container02 hr{ margin:4rem 0}
  
  .container04 .bottom_box .miso_bd{width:40%;}
  
  .container04 .bottom_box .miso_bd{width: calc(100% - 76px);padding: 0;padding-left: 1rem;}
  .container04 .bottom_box .miso_bd:before{top:-2rem;left: 1rem;}
  .container04 .bottom_box .miso_bd .ar_article ul li{font-size: 13px;line-height: 26px;}
  .container04 .bottom_box .miso_bd .ar_article ul li:before{margin-left: 0;top: 10px;}
  
  .container04 .bottom_box .miso_hd ul li{padding-left: 78px;}
  .container04 .bottom_box .miso_hd b{font-size: 64px;margin-top: -32px;}
  .container04 .bottom_box .miso_hd ul li .span .font{ font-size: 30px; letter-spacing:0}
  .container04 .bottom_box .miso_hd ul li .span .font, .container04 .bottom_box .miso_hd ul li .span .font1{font-size: 30px !important;color: #FFB81A !important;}

  .container04 .bottom_box .layui-container001{margin-left: -8.5rem;}
  .container04 .bottom_box .miso_hd .miso-prev, .container04 .bottom_box .miso_hd .miso-next{left: 5rem;top: 6rem;}
  .container04 .bottom_box .miso_hd .miso-next{}
  
  .container04 .bottom_box .miso_hd{width: 70px;}
  .container04 .bottom_box .miso_hd ul li{padding-left: 0;}
  .container04 .bottom_box .miso_hd b{font-size: 30px;margin-top: -15px;}
  .container04 .bottom_box .miso_hd ul li .span .font{font-size: 30px;letter-spacing:0;}
  .container04 .bottom_box .miso_hd .miso-prev, .container04 .bottom_box .miso_hd .miso-next{left: 20px;}

  .container04.on .bottom_box .content{}
  
  .container04 .left .box p{font-size: 13px;line-height: 26px;}
  
  .container04 .left{ width:62%}
  .container04 h6.more00 font{ margin-right:0}
  .container04 .bottom_box .miso_hd ul li .span .font{ display:none}
  .container04 .bottom_box .miso_hd ul li .span{ padding-right:0}
  
  .container05{ padding:4rem 0}
  .container05 .miso_hd ul.miso-slider{padding-bottom: 4rem;}
  .container05 .miso_hd ul .miso-slide li{margin: 0;}
  .container05 .miso_hd .progress{ width:140px; margin-left:-70px;}
  .container05 .miso_hd .miso-prev{margin-left: -134px;width: 45px;bottom: -3px;}
  .container05 .miso_hd .miso-next{margin-right: -134px;width: 45px;bottom: -13px;}
  
  .container06 .w1200{padding:0 15px;padding-top: 6rem;}
  .container06 .content{margin: 0;padding: 2rem 0 2rem;margin-bottom: 0;bottom: -3rem;}
  
  .container06 .miso_hd{ padding:0 15px;}
  .container06 .miso_hd ul.miso-slider{padding-bottom: 2rem;}
  .container06 .miso_hd ul .miso-slide li{margin: 0;height: 4rem;line-height: 4rem;}
  .container06 .miso_hd .progress{ width:140px; margin-left:-70px;}
  .container06 .miso_hd .miso-prev{margin-left: -134px;width: 45px;bottom: -3px;}
  .container06 .miso_hd .miso-next{margin-right: -134px;width: 45px;bottom: -13px;}
  .container06 .title h3{text-align:center;padding: 0;line-height: inherit;margin-bottom: 10px;}
  .container06 .w1200 .bg img{object-fit:cover;}
  
  .container07 .enter a{width:100%;height: 48px;line-height: 46px;}
  .container07{height: 218px;}
  
  footer .fl01 .left{width:100%;text-align: center;}
  footer .fl01 .right{width:100%;text-align: center;display: none;}
  
  footer .fl02{ text-align:center}
  footer .fl02 .left{ width:100%}
  footer .fl02 .right{ width:100%}
  footer .fl02 p, footer .fl02 p a{ font-size:12px}
  
  .container06 .miso_hd ul .miso-list{ padding:0; margin:0}
  .container05 .miso_hd ul .miso-list{ padding:0; margin:0}
  
  .miso-prev svg.svg01, .miso-prev svg.svg02,.miso-next svg.svg01, .miso-next svg.svg02{width: 60px;height: 8px;margin: 0;}
  .miso-prev h6.more00 span,.miso-next h6.more00 span{width:60px !important;height: 8px !important;}
  
  .n_about .fl01 .left{width:100%;margin-top: 0;}
  .n_about .fl01 .right{width:100%;margin-bottom: 2rem;}
  .n_banner .top h3{font-size: 20px;letter-spacing: 2px;line-height: 30px;padding-left: 0;margin-bottom: 0rem;margin-top: -1rem;}
  .n_banner.n_banner_pp .top h3{ margin-right:0}
  .n_banner .top h5{font-size:16px;margin-top: 0.5rem;}
  .n_about .fl01 .title{margin-bottom: 2rem;}
  .n_about.n_gonggong .title h3{font-size: 20px;}
  .n_about.n_gonggong .title .zhuangshi{position:relative;margin-top:1rem;display: none;}
  .n_about.n_gonggong .title .zhuangshi br{ display:none}
  .n_about .fl01 .p1{margin-bottom: 1rem;font-size: 13px;width: 100%;line-height: 26px;}
  .n_about .fl01 .left p{margin-bottom: 1rem;font-size: 13px;}



  
  .n_about .fl02{margin: 0 0 4rem;}
  .n_about .fl02 .left{width:100%;height: auto;min-height: auto;padding-bottom: 3rem;padding: 2rem 0 0;}
  .n_about .fl02 .left .box p{ font-size:1.5rem}
  .n_about .fl02 .left .box{ width:100%; padding:2.5rem 2rem 2rem}
  
  .n_about .fl03{ padding:4rem 0}
  .n_about .fl03 ul .miso-list{margin:0 -7px;}
  .n_about .fl03 ul li{ width:50%; padding:0 7px; margin-bottom:1.5rem}
  .n_about .fl03 ul li a{height: 150px;padding: 15px 0 0;}
  
  .n_about .fl03 .miso_hd .progress{ width:140px; margin-left:-70px;}
  .n_about .fl03 .miso_hd .miso-prev{margin-left: -134px;width: 45px;bottom: -3px;}




  .n_about .fl03 .miso_hd .miso-next{margin-right: -134px;width: 45px;bottom: -13px;}
  .n_about .fl02 .right .img, .n_about .fl02 .right .img img{height: 100%;}
  
  .n_about .fl02 .right .qiehuan_box{left: 50%;margin-left: -60px;bottom: -4rem;}
  .n_about .fl03 .title{text-align:center;margin-bottom: 3rem;}
  .n_about .fl03 .title h4{ font-size:28px}

  .n_about .fl04{padding: 4rem 0 2rem;}
  .n_about .fl04 .left01 p{padding-left: 0;margin-top: 2rem;line-height: 26px;font-size: 13px;}
  .n_about .fl04 .left{width:100%;margin-bottom: 3rem;padding: 0;}
  .n_about .fl04 .right{width:100%;margin-bottom: 3rem;}
  .n_about .fl04 .left .ar_wap{display:block;margin-top: 2rem;}
  .n_about .fl04 .left01{ width:100%}
  .n_about .fl04 .right01{ width:100%}
  .n_about .fl04 .right img, .n_about .fl04 .right01 img{width:100%;display: none;}
  .n_about .fl04 .left01 h3{margin-top: 2rem;}
  
  .n_case ul{ margin:0 -7px;}
  .n_case ul li{ padding:0 7px; margin-bottom:1.5rem}

  .n_case ul.ul1{ margin-bottom:-2rem}
  
  .title_tit{font-size:28px;margin-bottom: 3.5rem;margin-top: 1rem;padding: 0;height: 40px;}
  
  .n_join .fl01 .left{ width:100%}
  .n_join .fl01 .right{width:100%;position: relative;left: 0;padding: 3rem 0 0 0;min-height: 12rem;}
  
  .n_join .fl01{ padding:4rem 0}
  .n_join .fl01 .title h3{ font-size:28px}
  .n_join .fl01 .right h4 font{ font-size:20px}
  .n_join .fl02 .title h3 font{font-size: 20px;}
  
  .n_join .fl02 .title h3 form{width:100%;margin-top: 2rem;margin-bottom: 2rem;}
  .n_join .fl02 .title h3 .layui-form-item{ width:100%}
  .n_join .fl02 .title h3 .layui-form-item .layui-input-inline{ margin:0}
  .n_join .fl02 .title h3 .layui-form-item .layui-inline{ margin:0}
  
  .ar_article p{font-size:13px;line-height:28px;margin-bottom:28px;text-align: justify;}
  
  .n_martech .fl01{ padding:5rem 0 4rem}
  .n_martech .fl00 .title{ margin-bottom:3rem}

  .n_martech .fl01 ul li{ width:100%; margin-bottom:2rem}
  .n_martech .fl02 ul li{width:100%;margin-bottom: 2.5rem;}
  .n_martech .fl02 ul li h3{ width:8rem; height:8rem; line-height:8rem}
  .n_martech .fl02 ul li h3 svg{ max-width:4.5rem; max-height:4.5rem}
  .n_martech .fl02 ul li .con{ padding:1.5rem 0 0 1.5rem}
  .n_martech .fl01 ul li h6{ max-width:80%}
  
  .n_martech .fl03{ padding:5rem 0 1.5rem;}
  .n_martech .fl04{ padding:1.5rem 0 3rem;}
  
  .n_martech .fl05{ padding:5rem 0 2rem; background:#1F30A9}
  
  .n_pinpai .fl01 .logo_box{ height:20rem}
  .n_pinpai .fl01 .logo_box .table svg{ width:50%}
  
  .n_pinpai .fl02 .logo_box .table svg{ width:50%}
  .n_pinpai .fl02 .logo_box{ height:20rem}
  .n_pinpai .fl01 .title h3{font-size: 20px;}
  .n_pinpai .fl01 .title .download{ top:1rem}
  .n_pinpai .fl03 .box .logo_box{ width:100%}
  .n_pinpai .fl03 .box .logo_box .table svg{ width:50%}
  .n_pinpai .fl03 .box .logo_box{ height:15rem}
  .n_pinpai .fl01{padding: 1rem 0 1rem;}
  .n_pinpai .fl06{padding: 3rem 0 3rem;}
  .n_pinpai .fl07{padding: 3rem 0 2rem;}
  .n_pinpai .fl02{padding-bottom: 2.5rem;}
  .n_pinpai .fl04{padding: 3rem 0 1rem;}
  .container07.container071{height:240px;padding: 30px 0 0;}
  .n_pinpai .fl01 .logo_box:before{ display:none}
  
  .title_tit a{font-size: 16px;margin-right: 2rem;}
  .n_news ul li a{padding: 0;}

  .title_tit a:after{bottom: -14px;}
  
  .a_page .box a span{height:11px;vertical-align: middle;}
  .a_page .box a span svg.icon01, .a_page .box a span svg.icon02{width:35px;height: 11px;vertical-align: middle;}
  
  .n_email .box dl dt{font-size: 16px;}
  .n_email .box dl dd{font-size: 1.125rem;}
  .n_email .box{ padding:3rem 0 1rem}
  .n_email{padding: 3rem 0 0;}
  

  .n_case ul li a .con h6 svg{ height:14px}
  .title_tit font{ font-size:28px;}
  .n_case ul li a .con p{ font-size:13px; line-height:26px}
  
  .n_baiodan .fl01 .left{ width:100%; margin-bottom:3rem}
  .n_baiodan .fl01 .right{ width:100%}
  .n_baiodan .fl02 .content .bg03{ display:none}
  
  .n_baiodan .fl01 .left .title h3{ font-size:28px; margin-bottom:3rem}
  

  .n_detail .fl01 .fanhui{ margin-bottom:2rem}
  .detail_box .time{margin:0;float: none;margin-bottom: 1rem;}
  
  .detail_box{ padding:0}
  .n_detail .fl01 .miso_hd .miso-prev, .n_detail .fl01 .miso_hd .miso-next{width: 60px;height:8px;bottom: -7px;}
  .n_detail .fl01 .miso_hd .miso-prev{margin-left: -150px;}


  .n_detail .fl01 .miso_hd .miso-next{margin-right: -150px;}
  .n_detail .fl01 .miso_hd .progress{ width:140px; margin-left:-70px;}
  
  .n_detail .fl03{padding: 4rem 0 4rem;}
  
  .dingyue{ padding:5rem 1.5rem}
  .dingyue .enter a{ width:100%}
  .dingyue .title h3{ font-size:18px; line-height:30px;}
  .dingyue .enter a span{ width:50px;}
  .dingyue .enter a span svg{ width:100%; height:auto}
  .tc1 .close svg{ width:20px; height:20px;}

  .n_martech .fl00 ul li h3 img{ max-width:4rem; max-height:4rem}
  
  .n_banner .top h4{ font-size:1.5rem; line-height:2.75rem}
  .container04{height: 345px;}
  
  .container04.on .bottom_box .miso_hd .miso-prev{top: 30px;}
  .container04.on .bottom_box .miso_hd .miso-next{bottom: -15px;}
  
  .title002 h3{font-size: 24px;}
  .container04 .bottom_box .miso_bd .ar_article{height: 240px;}
  
  .container02{ padding:4rem 0}
  .container01 .title001 h3{font-size: 24px;margin-top: -2rem;}
  .title001 h2{font-size: 42px;}
  .title001{ margin-bottom:2.5rem}
  
  .container05 .left ul li .con h4{font-size: 1.25rem;}
  
  .container05 .right ul li .img, .container05 .right ul li .img img{ width:40vw; height:8rem}
  .container05 .right ul li{ padding-bottom:15px; margin-bottom:15px}
  .container05 .right ul li .con{width: calc(100% - 40vw);padding: 5px 0 0 14px;}

  .n_about .fl01{padding: 0rem 0 2rem;}

  .n_about .fl03 ul li a h2{height: 4.5rem;}
  .n_about .fl03 ul li h4{padding:0 1rem;font-size: 12px;line-height:18px;max-height: 72px;height: auto;}
  .n_about .fl05 .title h4{ font-size:20px}
  
  .n_about .fl02 .left .box h3{font-size:18px;line-height: 24px;}
  .n_about .fl02 .left .box h4{font-size:12px;margin-bottom: 0;}
  
  .n_case .fl01 .left{ width:100%}
  .n_case .fl01 .right{width:100%;padding: 1.5rem 0 0;}
  .n_case .fl01{ padding-bottom:4rem}
  
  .n_case .fl01 .left .img, .n_case .fl01 .left .img img{width:100%;height:auto;position: relative;}
  
  .n_baiodan .fl01 .left .layui-form{ margin:0 -7px}
  .n_baiodan .fl01 .left .layui-form .layui-form-item{ padding:0 7px}
  .n_baiodan .fl01 .left .title003 h3{ font-size:20px}
  
  .n_baiodan .fl02 .content01 .dingyue{ padding:5rem 1.5rem}

  .n_news .fl01 .left{ width:100%}
  .n_news .fl01 .right{width:100%;padding: 2.5rem 1rem 0;}
  .n_news .fl01{ padding-bottom:4rem}
  
  .n_news .fl03{padding-top: 3rem;}
  .n_news .fl03 .title004{position:relative;top: 0;width: 100%;left: 0;margin-bottom: 1rem;}
  .n_news .fl03 .right{width:100%;padding: 0 15px;}
  .n_news .fl03 .right ul{margin:0 -7px;margin-right: -60%;}
  .n_news .fl03 .title004 .anniu_con{ display:none}

  .n_news .fl01 .left .img, .n_news .fl01 .left .img img{ height:auto}
  .n_news .fl03 .right ul li{ padding:0 7px}
  
  .n_jishu .fl01 .left{width:100%;margin-bottom: 2rem;}
  .n_jishu .fl01 .right{width:100%;padding: 0 0 0 0;}
  
  .n_jishu .fl01 .right h2{ font-size:20px;}
  .n_jishu .fl01 .right h3{ font-size:16px;}
  .n_jishu .fl01 .right p{ font-size:13px; line-height:26px;}
  
  .n_jishu .fl01 .left img{ height:auto}
  .n_jishu .fl02{ padding-bottom:3rem}
  .n_jishu .fl02 ul{ margin:0 -7px;}
  .n_jishu .fl02 ul li{ padding:0 7px;}
  .n_jishu .fl02 ul li a{padding: 0 1.5rem;}
  .n_jishu .fl02 ul li a h5{ font-size:13px;}
  
  .n_jishu .fl03 .left{ width:100%}
  .n_jishu .fl03 .left img{width:100%;height: auto;}
  .n_jishu .fl03 .right{width:100%;padding: 0 0 0 0;}
  .n_jishu .fl03 .right{}
  .n_jishu .fl03 .right h2{ font-size:20px;}
  .n_jishu .fl03 .right h3{ font-size:16px;}
  .n_jishu .fl03 .right p{ font-size:13px; line-height:26px;}
  
  .n_jishu .fl03 ul{ margin:0 -7px; margin-top:2rem}
  .n_jishu .fl03 ul li{ padding:0 7px; margin-bottom:1rem}
  .n_jishu .fl03 ul li a{height: 10.75rem;padding: 2rem 1.5rem 0;}
  .n_jishu .fl03 ul li a .con p{font-size: 13px;line-height: 22px;}
  
  .n_jishu .fl04 .right h2{font-size:20px;margin-bottom: 1rem;}
  .n_jishu .fl04 .right h3{ font-size:16px;}
  .n_jishu .fl05 .title h3{ font-size:20px;}
  
  .n_xiaoguo .fl01 .left{ width:100%}
  .n_xiaoguo .fl01 .right{width:100%;padding: 0 0 0 0;}
  
  .n_xiaoguo .fl01 .right h2{ font-size:20px;}
  .n_xiaoguo .fl01 .right h3{font-size:16px;margin-bottom: 1.5rem;}
  .n_xiaoguo .fl01 .right img.ar_wap{display:block;width:100%;margin-bottom: 1.5rem;}

  .n_xiaoguo .fl01 .right p{ font-size:13px; line-height:26px;}
  
  .n_xiaoguo .fl01 .left img{height:auto;display: none;}
  
  .n_xiaoguo .fl02{ padding:0}
  .n_xiaoguo .fl02 .left{ width:100%}
  .n_xiaoguo .fl02 .right{width:100%;padding: 2.5rem 0 0 0;}
  
  .n_xiaoguo .fl02 .right h2{ font-size:20px;}
  .n_xiaoguo .fl02 .right h3{ font-size:16px;}
  .n_xiaoguo .fl02 .right p{ font-size:13px; line-height:26px;}

  .n_xiaoguo .fl02 .right h3{font-size:16px;margin-bottom: 1.5rem;}
  .n_xiaoguo .fl02 .right img.ar_wap{display:block;width:100%;margin-bottom: 1.5rem;}
  
  .n_xiaoguo .fl02 .left img{ height:auto; display:none}
  
  .n_xiaoguo .fl01, .n_jishu .fl01{padding: 1rem 0 3rem;}
  
  .n_jishu .fl05 .miso_hd{width: 100%;padding: 0;margin-bottom: 2rem;}
  .n_jishu .fl05 .miso_bd{width:100%;padding: 0;border: none;}
  
  .n_chuizhi .fl02 ul li a .top{ padding-bottom:1rem; margin-bottom:1rem}
  .n_chuizhi .fl02 ul li a{ padding:20px 0 0}
  .n_chuizhi .fl02 ul li a .bottom dl dd{ font-size:12px; line-height:20px;}
  .n_chuizhi .fl02 ul li a .top h3 svg{ max-height:2.5rem}
  .n_chuizhi .fl02 ul li a .top h3{height: 3rem;}
  
  .n_chuizhi .fl02{padding: 3rem 0 4rem;}
  
  .n_chuizhi .fl01 ul{ margin:0 -7px;}
  .n_chuizhi .fl01 ul li{ padding:0 7px;}
  .n_chuizhi .fl01 ul li a h3 svg{ height:2.5rem}
  .n_chuizhi .fl01 ul li a{padding: 0 1.5rem 0;}
  .n_chuizhi .fl01 ul li a h5{font-size:13px;line-height: 22px;height: auto;}
  .n_chuizhi .fl01 ul li a h3{ height:3rem}
  
  .title05 h2{font-size:20px;margin-bottom: 2rem;}
  

  .n_chuizhi .fl03{ padding:3rem 0}
  .n_chuizhi .fl03 .title05 p{ margin-bottom:2.5rem}
  
  .n_chuizhi .fl03 .content .box ul li a .top{ height:40px; line-height:40px;}
  .n_chuizhi .fl03 .content .box ul li a{padding: 10px 15px !important;}
  .n_chuizhi .fl03 .content{ margin:0 -7px}
  .n_chuizhi .fl03 .content .box{padding:0 7px;width: 100%;}
  .n_chuizhi .fl04 .miso_bd ul li{ margin-right:1.5rem}
  
  .n_meiti .fl01 ul.ul1 li{ width:100%}
  h6.more00 a{ height:8px}
  h6.more00{ height:8px;}
  .n_jishu .fl04 .right h6.more00{ height:12px;}
  .n_meiti .fl01 .bottom .miso-prev, .n_meiti .fl01 .bottom .miso-next{ height:8px}
  .n_meiti .fl01 .bottom .miso-prev{ bottom:-6px}
  
  .n_meiti .fl02 ul{ margin:0 -7px;}
  .n_meiti .fl02 ul li{padding:0 7px;margin-bottom: 1.25rem;}
  .n_meiti .fl02 ul li a{padding: 0 1.25rem;}
  .n_meiti .fl02 ul li a p{font-size:13px;min-height: 80px;}
  
  .title04 h4{ font-size:20px}
  .title04{ margin-bottom:2.5rem}
  
  .n_meiti .fl03 ul li{width:50%;margin: 1.5rem 0;}
  .n_meiti .fl03 ul li dl dt{ font-size:20px;}
  .n_meiti .fl03 ul li dl dd{font-size: 12px;}
  
  .n_meiti .fl03{padding: 8rem 0 2rem;}
  
  .n_meiti .fl04 .left{ width:100%}
  .n_meiti .fl04 .right{ width:100%}
  
  .n_meiti .fl04 .left .miso-prev, .n_meiti .fl04 .left .miso-next{ height:8px; width:70px;}
  .n_meiti .fl04 .left .miso-next{ left:40px;}
  
  .n_meiti .fl05 ul{ margin:0 -7px}
  .n_meiti .fl05 ul li{ width:50%; margin-bottom:1.25rem; padding:0 7px;}
  .n_meiti .fl04{ padding:3rem 0 4rem}
  .n_meiti .fl05{ padding-bottom:3rem}
  .n_meiti .fl06 .miso_hd dl dd a{padding: 0 8px;}
  
  .n_meiti .fl06 .miso_hd dl dd a img{height: 14px;}
  
  .n_meiti .fl06{padding: 3rem 0 3rem;}
  
  .n_meiti .fl07 .title004{position:relative;top: 0;width: 100%;left: 0;margin-bottom: 2rem;}
  .n_meiti .fl07 .right{width:100%;padding: 0 15px;}
  .n_meiti .fl07 .right ul{ margin:0 -7px}
  .n_meiti .fl07 .right ul li{ padding:0 7px}
  .n_meiti .fl07 .title004 .more{ margin-top:2rem}
  .n_meiti .fl07 .title004 h3{margin:0 0 1rem;font-size: 20px;}
  .n_meiti .fl07 .title004 .more img{height: 20px;}
  
  .n_meiti .fl07{ padding:3rem 0}
  
  .n_meiti .fl08 .miso_hd ul .miso-slide li{ width:50%}
  .n_meiti .fl08{ padding:6rem 0 3rem}
  
  .n_meiti .fl08 .miso_hd .progress{ width:140px; margin-left:-70px;}
  .n_meiti .fl08 .miso_hd .miso-prev{margin-left: -134px;width: 45px;bottom: -3px;}
  .n_meiti .fl08 .miso_hd .miso-next{margin-right: -134px;width: 45px;bottom: -13px;}
  
  .footer_bottom .right h3{ font-size:16px;}
  .n_meiti .fl08 .miso_hd ul.miso-slider{ padding-bottom:2rem}
  .footer_bottom .right .enter{ margin-bottom:1rem}
  .n_meiti .fl08 .miso_hd ul .miso-slide li a{ height:6rem; line-height:6rem}
  .n_meiti .fl07 .title004 .anniu_con{margin-right: 5px;}
  
  .n_meiti .fl02 ul li a h3{ height:3rem}
  .n_meiti .fl02 ul li a h3 img{ max-height:2rem}
  
  .n_join .fl03 .left{width:100%;padding: 0;}
  .n_join .fl03 .right{width:100%;display: none;}
  
  .n_join .fl03 .left ul li{padding: 1rem 5px;margin: 0 -5px;}
  .n_join .fl03 .left ul li.on{ box-shadow:none}
  
  .n_join .fl03{padding: 0rem 0 3rem;}
  .n_join .fl03 .left .title h3{ font-size:20px}
  
  .n_fanyule .fl02 ul{ margin:0 -7px}
  .n_fanyule .fl02 ul li{ width:50%; padding:0 7px !important; margin-bottom:2rem}
  
  .n_fanyule .fl01 ul{ margin:0 -7px; margin-top:2rem}
  .n_fanyule .fl01 ul li{ padding:0 7px; margin-bottom:1rem; width:100%}
  .n_fanyule .fl01 ul li a{height: 10.75rem;padding: 2rem 1.5rem 0;}
  .n_fanyule .fl01 ul li a .con p{font-size: 13px;line-height: 22px;}
  .n_fanyule .fl02{ padding:3rem 0}
  
  .n_fanyule .fl03 .left_box{text-align:center;width: 100%;}
  .n_fanyule .fl03 .left{width: 60%;text-align:center;position: relative;left: 50%;margin-left: -30%;}
  .n_fanyule .fl03 .right{ width:100%; padding:2rem 0 0}
  .n_fanyule .fl03 .left img{ width:50%}
  .n_fanyule .fl01{padding: 0rem 0 4rem;}
  
  .n_hangye .fl01 .left{ width:100%}
  .n_hangye .fl01 .right{width:100%;padding: 2.5rem 1rem 0;}
  
  .n_hangye .fl02 .left .top h4{font-size: 16px;line-height: 26px;}
  
  .n_hangye .left .top svg{width: 84px;height:18px;top: 15px !important;}
  .n_hangye .left .top h6{bottom: 12px !important;font-size: 12px !important;}
  .n_hangye .left .top .box_table{ padding:0 1.25rem !important}
  .n_hangye ul li{ width:100% !important}
  .n_hangye .left .img, .n_hangye .left .img img{ height:auto !important}
  .n_hangye .left .top h4{ font-size:16px !important; line-height:26px !important;}
  .n_hangye .more01 font{ font-size:13px !important;}
  .n_hangye .right h4{ font-size:18px !important; line-height:26px !important; height:auto !important; max-height:52px !important;}
  
  .header .logo svg{height: 30px;width: 150px;}
  .n_hangye .right p{ line-height:22px !important; height:66px !important;}
  .n_hangye .fl01 .right p{ margin:8px 0 1.5rem}
  .n_hangye .fl01 .right h6{ margin-top:2rem; font-size:12px;}
  
  .container04 .bottom_box .miso_bd .ar_article ul li p{ font-size:13px; line-height:28px; margin-bottom:28px;}
  
  body{ overflow-x: hidden;}
  
  .container05 .left ul li .img, .container05 .left ul li .img img{ height:auto}
  
  svg.svg01, svg.svg02{width: 50px;height: 9px;margin: 2px 0;}
  .container03 .title001 h3,.container05 .title003 h3, .title003 h3{font-size: 24px;}
  
  .container07 .enter a span{width: 52px;right: 0rem;margin: 17px 0;}
  
  .n_join .fl02 dl dd h5 .con02{ width:56%}
  
  .container06 .miso_hd ul .miso-slide li img{ max-height:1.5rem}

  .container06 .w1200 .bg{left:0;right: 0;width: 100%;}
  
  .n_tz_cwbg .left{ display:none}
  .n_tz_cwbg .right{ width:100%}
  
  .n_tz_cwbg .right .fl00 .time{ width:100%; margin-bottom:1rem}
  .n_tz_cwbg .right .fl00 ul{ width:100%}
  .n_tz_cwbg .right .fl00 ul li .con h5{height:auto;white-space:normal;line-height: 1.75rem;}
  
  .n_tzgx .left{ width:100%; display:none}
  .n_tzgx .right{ width:100%; padding:0}
  .n_tzgx .right ul li{ line-height:26px}
  .n_tzgx .right ul li h5{ white-space:normal}
  
  .n_tzgx{ padding:3rem 0}
  .n_tzgx .right .tit a{ font-size:12px}
  
  

  .img_zd .img_hezi{}
  .n_banner .top .right{padding-right:0 !important;width: 58% !important;bottom: -2rem !important;}
  
  .n_pinpai .fl01 .down_bs{width:100%;margin: 0 0 2rem;}
  .n_pinpai .fl01 .left{ width:100%}
  .n_pinpai .fl01 .right{ width:100%; padding:2rem 0 0}
  .n_pinpai .fl01 .down_bs ul li{ margin:0; margin-right:1rem}
  .n_pinpai .fl01 .right p, .n_pinpai .fl03 .right p{ font-size:13px;}

  .n_pinpai .fl03 .left{ width:100%; padding-bottom:2rem}
  .n_pinpai .fl03 .right{width:100%;padding: 0;}
  .n_pinpai .fl03{padding: 3rem 0 1rem;}
  
  .n_fanyule .fl03 .ar_web{ display:none}
  .n_fanyule .fl03 .ar_wap{ display:block}
  
  .n_fanyule .fl03 .right h2{ margin-bottom:1.5rem}
  .n_fanyule .fl03 .right .p{ margin-bottom:2rem}
  .n_fanyule .fl03{ padding:1rem 0 0}
  
  .n_jishu .fl05 .miso_hd ul li{ line-height:16px;}
  .n_jishu .fl05 .miso_hd ul li a:before{ display:none}
  .n_jishu .fl05 .miso_hd ul li a{padding-left:0;line-height: 30px;font-size: 13px;text-align: center;}
  
  .n_case .fl01 .right p{ height:auto}
  
  .n_case .fl02 .layui-form-item .layui-inline, .layui-form-item .layui-input-inline{width: 100% !important;}
  
  
  .n_jishu .fl01 .left.ar_web{ display:none}
  .n_jishu .fl01 .left.ar_wap{ display:block}
  
  .n_jishu .fl03 .left.ar_web{ display:none}
  .n_jishu .fl03 .left.ar_wap{display:block;margin-bottom: 2rem;}
  
  .n_detail .fl01{ padding-top:1rem}
  
  .n_join .fl03 .left .miso-list,  .n_join .fl03 .left .miso-list .miso-track{ height:auto !important}

  .n_pinpai.n_gonggong .title h3 small{display:block;padding: 0;margin: 1rem 0 0;line-height: 22px;}
  .n_pinpai .fl05 .title{margin-bottom: 2rem;}
  
  .n_news .fl03 .right ul li.war_wap, .n_detail .fl03 ul li.war_wap{ display:block !important}
    
    .n_news .fl01 .right h3{font-size:1.5rem;margin: 0.5rem 0 0.5rem;}
	
	.n_about .fl01 .right.ar_web{ display:none}
	.n_about .fl01 .right.ar_wap{ display:block}
}
 


@media(max-width: 640px){
  .n_news ul li a .img, .n_news ul li a .img img{ width:100%; height:auto;}
  .n_news ul li a .con{width:100%;padding: 2rem 0 0;}
  
  .n_case ul li{width:100%;margin-bottom: 3rem;}
  
  .n_active .fl01 ul li{ width:100%}
  
  .n_active .fl01 h3{ margin-top:2rem}

  .n_detail .fl02 .box .con a .left.fl{ padding-left:2rem}

  .n_detail .fl02 .box .con a .left.fr{ padding-right:2rem}
  
  .n_detail .fl02 .box .con a .right{float:left;padding-left:2rem;line-height: 1rem;margin-top: 1rem;}
  .n_detail .fl02 .box .con a .right.fl{ float:right; padding-right:2rem}
  .n_detail .fl02 .box .con a .right svg{width: 4rem !important;}
  
  
  #gotop{ right:0; transform:scale(0.7)}
  
  .n_detail .fl03 ul{ margin:0 -7px}
  .n_detail .fl03 ul{ margin-right:-60%}
  .n_detail .fl03 ul li{ padding:0 7px}
  
  .n_case .fl02 .layui-form-item{ width:100%; margin:0; margin-bottom:1rem}
  .n_case .fl02 .layui-form-item .layui-input-inline{ left:0}
  
  .n_case ul.ul1 li{ width:100%}
  .n_case .fl02 .layui-form{ margin-bottom:1.5rem}
  .n_case .fl01 .right h4 img{}
  
  .n_baiodan .fl01 .left .layui-form .layui-form-item{width:100%;margin-bottom: 8px;}
  .n_baiodan .bg01{ display:none}
  .n_news .fl03 .title004 h3{font-size:20px;margin: 0.5rem 0 1rem;}
  
  .n_banner01 p{max-width: 52%;padding-left: 0;}
  .n_banner01 .top h3{margin: 0rem 0 5px;font-size: 20px;line-height: 30px;max-width: 46%;padding-left: 2rem;}
  .n_banner01 .top h3 br{ display:none}
  .n_banner01 .top p{/* white-space:nowrap; */overflow:hidden;text-overflow:ellipsis;font-size: 11px;line-height: 18px;}
  
  .n_jishu .fl03 ul li{ width:100%}
  
  .n_jishu .fl03{ padding:3rem 0}
  .n_jishu .fl05 .title h3{font-size:16px;margin: 1rem 0 2rem;}
  
  .n_jishu .fl05 .miso_bd ul{ margin:0 -7px}
  .n_jishu .fl05 .miso_bd ul .con{ padding:0 7px;}
  .n_jishu .fl05 .miso_bd ul li{ margin-bottom:1rem}
  .n_jishu .fl05 .content{ padding:0}
  .n_jishu .fl05 .miso_bd ul li a{height: auto;}
  .n_jishu .fl05{ padding:3rem 0}
  
   .n_fanyule .fl02 ul li{ width:100%; text-align:center}
   .n_fanyule .fl02 ul li a .ico{ display:inline-block}
   .n_fanyule .fl02 ul li a .con{text-align:center}
  
  .tc-box .n_baiodan .fl01 .content{ padding:2rem 15px}
  .tc-box .n_baiodan .fl01 .left .layui-form .layui-form-item{ margin-bottom:12px;}
  
  .container01 .right, .container02 .right{}
  
  .container04 .bottom_box .miso_hd ul li .span .font, .container04 .bottom_box .miso_hd ul li .span .font1{ opacity:1}
  
  .n_chuizhi .fl01{ padding:0 0 0}
  .n_fanyule .fl03 .right ul{ margin-left:-1rem}
  .n_tz_cwbg .right .fl00 ul li .con{ width:100%}
  
  
  .n_pinpai .fl07 h4{margin: 1rem 0 2.5rem;}
  
  .n_pinpai .fl07 h3{ font-size:1.25rem; line-height:1.5rem}
  .n_pinpai .fl01 .down_bs ul li.more02 .con{width:16px;height:16px;margin: 0.75rem 0.5rem 0 0;}
  .n_pinpai .fl01 .down_bs ul li.more02 a svg{top: 1px;left: 2px;width: 10px;height: 10px;}
} 


@media(max-width: 456px){
  

  
  .container05 .miso_hd ul .miso-slide li a{ padding:0 5px}
} <!--ºÄÊ±1772178408.05Ãë-->